Zimbra Network: Bug com 2FA (Autenticação de dois fatores) ao atualizar para a versão 8.7

photo422789_3f8a1934797d4200a0dd9fb2c6b61a34-mv2

Olá ! Esse artigo se aplica somente para quem possui a versão Network implementada. A versão 8.7, na edição Network, trouxe a autenticação de dois fatores (2FA) como uma das grandes novidades !

Em ambientes Multi-server, foi relatado um bug (erro de Javascript) ao habilitar este recurso antes de atualizar todos os servidores Mailbox. Portanto, caso você possua um cenário Multi-server com a edição Network e esteja atualizando para a versão 8.7, somente habilite o recurso 2FA após atualizar todos os seus servidores Mailbox.

Link do bug para mais informações e acompanhamento: 

https://bugzilla.zimbra.com/show_bug.cgi?id=105056

 

Anúncios